/*
Theme Name:   Divi child
Theme URI:    https://wordpress.org/themes/twentytwentyone/
Description:  Divi child theme
Author:       statewp.com
Author URI:   https://statewp.com/
Template:     Divi
Version:      1.0.0
Text Domain:  Divichild
*/
.et-db .et-l .pf-list-wp,
.et-db .et-l .featured-list-box,
.et-db .et-l .home.pf-list-wp{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-left: -20px;
  margin-right: -20px;
}
.et-db .et-l .pf-list-wp{
  flex-wrap: wrap;
}
.et-db .et-l .ft-wp article,
.et-db .et-l .ct-wp article,
.et-db .et-l .home.pf-list-wp article{
  width: 33.3%;
  padding: 27px 20px;
}
.et-db .et-l .ft-wp article .post-image,
.et-db .et-l .ct-wp article .post-image,
.et-db .et-l .home.pf-list-wp article:hover .post-image{
  position: relative;
}
.et-db .et-l .ft-wp article .post-image:hover::after,
.et-db .et-l .ct-wp article .post-image:hover::after,
.et-db .et-l .home.pf-list-wp article .post-image:hover::after{
  content: "";
  position: absolute;
  width: 32px;
  height: 32px;
  background-image: url('./images/arrow-right.png');
  background-repeat: no-repeat;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  font-size: 32px;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.et-db .et-l .featured-list article{
  width: 100%;
}
.et-db .et-l .ft-wp article img,
.et-db .et-l .ct-wp article img,
.et-db .et-l .home.pf-list-wp article img{
  width: 100%;

  display: block;
  margin-bottom: 10px;
}
.et-db .et-l .ft-wp article:hover img,
.et-db .et-l .ct-wp article:hover img,
.et-db .et-l .home.pf-list-wp article:hover img{
  filter: grayscale(100%);
}
.et-db .et-l .ft-wp .post-title,
.et-db .et-l .ct-wp .post-title,
.et-db .et-l .home.pf-list-wp .post-title{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.34em;
  color: #333;
  padding-bottom: 10px;
}
.et-db .et-l .pf-list-wp .post-cont a{
  display: block;
}
.et-db .et-l .ft-wp a.view-more,
.et-db .et-l .ct-wp a.view-more,
.et-db .et-l .navigation-wrap a.np-a,
.et-db .et-l .home.pf-list-wp a.view-more{
  color: #2f5ba9 !important;
  border: 1px solid #2f5ba9;
  /* border-width: 1px !important;
  border-color: #2f5ba9;
  border-radius: 100px; */
  letter-spacing: 1px;
  font-size: 12px;
  font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-color: RGBA(255,255,255,0);
  display: block;
  padding: 10px 20px !important;
  margin-top: 10px;
  max-width: 120px;
  display: none;
}
.et-db .et-l .navigation-wrap{
  margin-top: 40px;
}
.et-db .et-l .navigation-wrap a.np-a{
  text-align: center;
  width: 115px;
}
.et-db .et-l .navigation-wrap .np-prev{
  float: left;
}
.et-db .et-l .navigation-wrap .np-next{
  float: right;
}
.et-db .et-l .ft-wp a.view-more:hover,
.et-db .et-l .ct-wp a.view-more:hover,
.et-db .et-l .home.pf-list-wp a.view-more:hover{
  color: #163159 !important;
  background-image: initial;
  background-color: rgba(211,211,211,0.5);
}
.et-db .et-l  .cat-wp{
  padding: 20px 0px;
}
.et-db .et-l  .cat-title,
.et-db .et-l .archive_title span{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-size: 40px;
  line-height: 1.34em;
}
.et-db .et-l .single-box-title{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-size: 32px !important;
  line-height: 1.34em;
  padding-bottom: 10px;
  width: 100%;
}
.et-db .et-l .pf-list-wp .post-title:hover,
.et-db .et-l .home.pf-list-wp .post-title:hover{
  color: #2f5ba9;
}
.et-db .et-l .post-image{
  display: block;
}
.et-db .et-l .single-title h1{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-size: 42px !important;
  color: #FFFFFF !important;
  line-height: 1.34em;
  text-align: center;
  padding-bottom: 10px;
  font-weight: 500;
}
.et-db .et-l .single-title.pf h1{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-size: 40px;
  color: #333 !important;
  padding-bottom: 10px;
  line-height: 1.3em;
  font-weight: 500;
  text-align: left;
}
.et-db .et-l .single-title.pf{
    padding: 0px !important;
}
.et-db .et-l .et_pb_section.banner-inner{
  padding: 0px !important;
}
.et-db .et-l .et_pb_section.banner-inner .et_pb_row{
  height: 338px;
}
.et-db .et-l .et_pb_section.banner-inner .et_pb_column.title-col{
  position: absolute !important;
  bottom: 0px;
  right: 0px;
}
.et-db .et-l .pg-wp{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 0px 80px;
  flex-wrap: wrap;
}
.et-db .et-l .pg-lt{
  width: 68%;
  padding-right: 60px;
}
.et-db .et-l .pg-rt{
  width: 32%;
}
.et-db .et-l .navigation-wrap{
  width: 100%;
}
.et-db .et-l .pg-lt img{
  width: 100%;
}
.et-db .et-l .pg-lt .mt-sec{
  padding-top: 40px;
}
.et-db .et-l .mt-title,
.et-db .et-l .et_pb_module .resource_file_div .tit_{
  font-family: 'Arimo',Helvetica,Arial,Lucida,sans-serif;
  font-size: 30px !important;
  line-height: 1.34em;
  color: #333;
  padding-bottom: 10px;
  font-weight: 500;
}
.et-db .et-l .et_pb_module .resource_file_div .tit_{
  font-size: 20px !important;
}
.et-db .et-l .et_pb_module .resource_file_div .tit_:hover{
  color: #2f5ba9;
}
.et-db .et-l .sg-cn.divi-content .et_pb_row{
  width: 100% !important;
}
.et-db .et-l .sg-cn.divi-content .et_pb_section{
  padding-top: 0px !important;
}
.et-db .et-l .rt-dt-wp{
  background-color: #f4f4f4;
  padding: 30px !important;
}
.et-db .et-l .pg-rt ul{
  list-style-type: disc;
  line-height: 26px;
}
.et-db .et-l .pg-rt ul li{
  font-family: '',sans-serif;
  color: #666;
  font-weight: 500;
  font-size: 18px;
}
.et-db .et-l .et_pb_module ul li{
  font-size: 18px;
  color: #333;
}
.et-db .et-l .form-contact-us{
  width: 100%;
}
.et-db .et-l .form-contact-us input,
.et-db .et-l .form-contact-us textarea{
  border-width: 1px;
  border-color: rgba(0,0,0,0.2);
  background: transparent;
  width: 100%;
  font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  color: #333;
  padding: 16px;
  margin-bottom: 3%;
}
.et-db .et-l .form-contact-us input::-ms-input-placeholder,
.et-db .et-l .form-contact-us textarea::-ms-input-placeholder { /* Edge 12-18 */
  color: #333;
  opacity: 1;
}
.et-db .et-l .form-contact-us input::placeholder,
.et-db .et-l .form-contact-us textarea::placeholder {
  color: #333;
  opacity: 1;
}
.et-db .et-l .form-contact-us textarea{
  height: 150px !important;
}
.et-db .et-l .sc-submit input{
  color: #FFFFFF !important;
  border-width: 0px !important;
  border-radius: 100px;
  letter-spacing: 0.1em;
  font-size: 14px;
  font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  background-color: #2f5ba9 !important;
  padding-top: 18px !important;
  padding-right: 40px !important;
  padding-bottom: 18px !important;
  padding-left: 40px !important;
  border-radius: 0px;
  max-width: 150px;
  cursor: pointer;
  float: right;
}
.et-db .et-l .cnt-submit-row{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.et-db .et-l .cnt-submit-row > div{
  width: 50%;
}
.et-db .et-l .sc-submit input:hover{
  opacity: .9;
}
.et-db .et-l .single-title{
  padding: 20px;
  padding-bottom: 0px;
}
.et-db  .et-l .et_pb_module  .resource_file_div {
  padding: 30px 0 !important;
  color: #114578;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  width: calc( 50% - 20px);
  padding: 10px 0 !important;
  line-height: 1.3em !important;
}
.et-db  .et-l .et_pb_module  .resource_file_div .tit_{
  padding-left: 20px;
}
.et-db  .et-l .resource_wrapper{
  width: 100%;
}
.et-db  .et-l .et_pb_module p{
  font-size: 18px;
  color: #333;
}
.mobile_menu_bar::before{
  color: #325baa;
}
.et-db  .et-l .et_pb_row .et_pb_module.et_pb_toggle{
  background: transparent;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
  margin-bottom: 0px;
 }
 .et-db  .et-l .et_pb_row .et_pb_module.et_pb_toggle:last-child{
   border-bottom: 1px;
 }
 .et-db  .et-l .et_pb_row h5.et_pb_toggle_title{
   color: #333333;
   font-size: 28px;
   line-height: 1.39em;
   font-weight: 500;
 }
 .et-db  .et-l .et_pb_toggle_open .et_pb_toggle_title::before {
   content: "";
   background-image: url("http://statewpt.sg-host.com/wp-content/uploads/2024/08/toggle-minus.png");
   width: 37px;
   height: 1px;
 }
.et-db  .et-l .et_pb_toggle_title::before {
  content: "";
  background-image: url("http://statewpt.sg-host.com/wp-content/uploads/2024/08/toggle-plus.png");
  width: 36px;
  height: 36px;
  top: 8px;
}
.et-db  .et-l .et_pb_toggle_item{ padding: 29px 0px; }
.et-db  .et-l .et_pb_row .et_pb_module.et_pb_toggle.et_pb_toggle_open { padding-top: 29px; }
.et-db  .et-l .et_pb_row .et_pb_module.et_pb_toggle_open .et_pb_toggle_title::before{ top: 25px; }
.et-db  .et-l .et_pb_module pre,
pre {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #333;
  display: block;
  font-size: 13px;
  line-height: 1.42857;
  margin: 0 0 10px;
  margin-top: 0px;
  margin-bottom: 10px;
  overflow-wrap: break-word;
  padding: 9.5px;
  word-break: break-all;
  width: 100%;
  margin-bottom: 25px;
  margin-top: 25px;
}
.et-db  .et-l .et_pb_module .box {
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px !important;
  margin-top: 2px !important;
}
.et-db  .et-l .et_pb_module .blue{
  background: #2f5ba9 !important;
}
.et-db  .et-l .et_pb_module .gray{
  background: #333333 !important;
}
.et-db  .et-l .et_pb_module .white_{
  background: #FFFFFF !important;
  border:1px solid #333;
}






@media all and (max-width:980px) {
  .et-db .et-l .ft-wp .post-title,
  .et-db .et-l .ct-wp .post-title,
  .et-db .et-l .home.pf-list-wp .post-title {
    font-size: 20px;
  }
  .et-db .et-l .ct-wp article,
  .et-db .et-l .home.pf-list-wp article {
    width: 50%;
  }
  .et-db .et-l .cat-title {
    font-size: 32px;
  }
  .et-db .et-l .pg-wp{
    flex-direction: column;
  }
  .et-db .et-l .pg-lt,
  .et-db .et-l .pg-rt {
    width: 100%;
    padding: 0px;
  }
  .et-db .et-l .pg-rt .rt-dt-wp{
    margin-top: 40px;
  }
  .et-db .et-l .pg-wp {
    padding: 0px 60px;
  }
  .et-db .et-l .mt-title {
    font-size: 28px;
  }
  .et-db .et-l .single-title h1 {
    font-size: 38px;
  }
}
@media all and (max-width:768px) {
  .et-db .et-l .pg-wp {
    padding: 0px 40px;
  }
  .et-db .et-l .mt-title {
    font-size: 26px;
  }
  .et-db .et-l .single-title h1 {
    font-size: 36px !important;
  }
  .et-db .et-l .cnt-row{
    padding-top: 10px;
    padding-bottom: 0px;
  }
  .et-db .et-l .et_pb_section.banner-inner-sc .et_pb_module{
    margin-right: 0px;
  }
  .et-db .et-l .single-title.pf h1{
    font-size: 26px !important;
  }
}
@media all and (max-width:600px) {
  .et-db .et-l .ft-wp article,
  .et-db .et-l .ct-wp article,
  .et-db .et-l .home.pf-list-wp article {
    width: 100%;
  }
  .et-db .et-l .featured-list-box{
    flex-direction: column;
  }
  .et-db .et-l .single-title h1 {
    font-size: 28px !important;
  }
  .et-db .et-l .mt-title {
    font-size: 24px !important;
  }
}
